server.port=8182

spring.datasource.url=jdbc:postgresql://localhost:5432/urbes_db
spring.datasource.username=urbes_usr
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.datasource.password=admin123
spring.datasource.hikari.schema=urbes_ait

spring.jpa.hibernate.ddl-auto=update

